--- # Testimonial YAML

colabunny:
  json: "https://yiff.life/@colabunny.json"
  url: "https://yiff.life/@colabunny"
  content: |
    "please stay your jokes are funny and smart"

ElfLord:
  url: "https://freedom.horse/@ElfLord"
  json: "https://freedom.horse/@ElfLord.json"
  content: |
    "Someday I'm gonna visit you in Texas, and when I get there, I'm going to realize you don't live in Texas at all, and I'm in the wrong state"

Decimal:
  url: "https://plush.city/@Decimal"
  json: "https://plush.city/@Decimal.json"
  content: |
    "I will appreciate the heck out of you any day"

Drako_Fenris:
  url: "https://yiff.life/@Drako_Fenris"
  json: "https://yiff.life/@Drako_Fenris.json"
  content: |
    "[Alexis' future wife] lives in the ether yet to be revealed. she awaits the day her big tiddie goth gf rides in on her unicorn and rescues her."

"00dani":
  url: "https://vulpine.club/@00dani"
  json: "https://vulpine.club/@00dani.json"
  content: |
    "*falls in love with you* haha whoopsies 😳"

AshBunny:
  url: "https://vulpine.club/@AshBunny"
  json: "https://vulpine.club/@AshBunny.json"
  content: |
    "heck. I don't think I can take all of this support."

heatherhorns:
  url: "https://plush.city/@heatherhorns"
  json: "https://plush.city/@heatherhorns.json"
  content: |
    ";~;

    gpsd gosh"

MutoShack:
  url: "https://functional.cafe/@MutoShack"
  json: "https://functional.cafe/@MutoShack.json"
  content: |
    "yess w'all say nice things! usually "alexis is the good" and "alexis is the gay"

    because it is the truth"

immychan:
  url: "https://antabaka.me/@immychan"
  json: "https://antabaka.me/@immychan.json"
  content: |
    "Oh damn you're cute 😳"

nautilee:
  url: "https://dragon.style/@nautilee"
  json: "https://dragon.style/@nautilee.json"
  content: |
    "...how are you so goshdarn cute"

holly:
  url: "https://lotor.tech/users/holly"
  json: "https://lotor.tech/users/holly.json"
  content: |
    "wait there's still an opportunity to be in [the Testimonials page]?"

avie:
  url: "https://sleepygremlin.online/@avie"
  json: "https://sleepygremlin.online/@avie.json"
  content: |
    "avie 🤝 alexis

    being utter disasters and proud"

Gumby:
  url: "https://puppy.cafe/@Gumby"
  json: "https://puppy.cafe/@Gumby.json"
  content: |
    "im love alexis a lot 💚 🐀"

lindsays:
  url: "https://hackers.town/@lindsays"
  json: "https://hackers.town/@lindsays.json"
  content: |
    "@alexis :
    Absolutely just as much of a walking, talking shitpost as she is online. Also incredibly gay incredibly girl."
